{
  "wishlist.millinery.already_hatted": "Ya tienes un sombrero puesto",
  "wishlist.advancements.swap_hat.title": "Ministerio de sombreros ridículos",
  "wishlist.advancements.swap_hat.description": "Haz uso de los servicios de une sombrerere para ponerte un sombrero ridículo"
}
